@import url(http://fonts.googleapis.com/css?family=Vollkorn:400italic,700italic);

.grid-sizer,
.grid-item { width: 100%;padding:0;margin:0; }
.grid img { width:100%;height:auto}
.grid{width:100%;}


*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

* {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

@font-face {
  font-family: 'DINPro-Light';
  src: url('fonts/DINPro-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/DINPro-Light.woff') format('woff'), /* Modern Browsers */
       url('fonts/DINPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/DINPro-Light.svg#62f75ccd04c776030ca293d074e92944') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'DINPro-Regular';
  src: url('fonts/DINPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/DINPro-Regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/DINPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/DINPro-Regular.svg#57984163b7a8df750038d0f2b70383f2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

.arrowDown {padding:0 !important;}

/*
Theme Name: My Wedding Mirror
Theme URI: http://wordpress.org/
Description: My Wedding Mirror
Author: Igor L
Version: 1.2
License: GNU General Public License
License URI: license.txt
*/
/* *********************************************************** */
/* This file is generated from scss files from "sass" folder */
/* *********************************************************** */
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline; }

body {
  line-height: 1; 

  }

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-weight: normal; }

ol, ul {
  list-style: none; }

blockquote {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

a img {
  border: none; }

header
, nav
, section
, article
, aside
, footer
, hgroup {
  display: block; }

html, body {
  height: 100%;
  width: 100%;
   }

body {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 14px;
  line-height: 14px;
  position: absolute;
  color: #646464;
  background-color: #fff; }
  body.loading {
 }

a {
  text-decoration: none;
  outline: none;
  color: #666; }
  a a:hover {
    text-decoration: underline; }

.loader-ov {
  position: fixed;
  z-index: 1000;
  background-color: #fff;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.loader {
  position: absolute;
  width: 87px;
  height: 54px;
  top: 50%;
  left: 50%;
  margin-left: -43px;
  margin-top: -43px;
  background-image: url(img/loader2-sm.png); }

/* MC */

.small-logo {
	background:url("img/logo.png") left center no-repeat;
	height: 60px;
    float: left;
    background-size: 60px;
    margin-top: 0;
    position: absolute;
    margin-left: 15px;
}

.show-medium-up{
	display:none
}
.show-small-only{
	display:inherit;
}

#wrapper {
	height: 100%;
	width:100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#home_{margin-top:60px;}
.sy-box {height: 100%;}
.sy-caption {color: #fff;line-height: 130%;font-family: 'Vollkorn', serif;background: transparent !important;text-align:center}
.sy-box:after {
    content: '';
    position: absolute;
    /* background-color: rgba(0,0,0,.8); */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,.8)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

.vegas-wrapper {
    background-color: rgba(0,0,0,.5)
}

article.vegas-container {
	height:100% !important;
}

.slogan .text{color:#fff;line-height:40px;}
.slogan {padding-right:20px;padding-left:20px;}

#grid li {
	margin:0;
    padding: 0;
    width: 100%;
}
#grid img {
	outline: none;
    border: none;
    display: block;
    width: 100%;
    height: auto;
}

/* FINE MC */

.menu-trigger a{
	position: absolute;
    right: 15px;
    top: 23px;
}

.small-menu .small-logo a{
    width: 100px;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1001;
}

section {
  position: relative;
  height: 100%;
  height: calc(100% - 60px);
  background-color: #fff; }

#brides_ {
	height:auto;
}

#brides_ article {
	position: relative;
}


#brides_ article{
	background:#fff;
}

#about-us_ {
	height:auto;
}

#about-us_ article {
	position: relative;
}

header {
  position: relative;
  height: 60px;
  width: 1024px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden; 
  position: fixed;
  width:100%;
  left:0;
  right:0;
  z-index:999;

  }
  

  header > div {
	max-width: 1024px;
    margin: 0 auto;    
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;    
    }
  header h1 {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: -241px;
    width: 482px;
    height: 160px;
    transition: .5s all;
    background: transparent url(img/logo_home.png) center 0 no-repeat; }
    
	.scrolled header h1 {
		background: transparent url(img/logo.png) center 50px no-repeat; 
	    top: -15px;
	    transition: .5s all;
	}
	
	.hide header {opacity:0;transition: .5s all;}
	
    header h1 a {
      display: block;
      width: 100%;
      height: 100%;
      color: transparent;
      font: 0/0 a;
      text-shadow: none; }
    .home header h1 {
      background-image: url(img/home-logo.png); }
  header nav {
    margin: 103px 10px 0;    z-index: 999;
    position: relative; }
    
	header.small-menu nav {
    	margin: 20px 10px 0;
	    float: right;
	}    
    
    .home header nav {
      margin: 130px 10px 0; }
    header nav ul.right {
      float: right; }
    header nav li {
      float: left;
      /*margin: 0 30px; */
      margin-top: -10px; }
      header nav ul.left li {margin-left:30px;}
      header nav ul.right li {margin-right:30px;}      
      header nav li a {
        display: block;
        line-height: 40px;
        padding: 0 31px;
        font-family: 'DINPro-Regular',Arial, sans-serif;
        font-size: 11px;
        text-transform: uppercase;
        color: 9d9d9d;
        font-style: normal;
        font-weight: normal; }
      header.small-menu nav li a {
        display: block;
        line-height: 40px;
        padding: 0 12px;
        font-family: 'DINPro-Regular',Arial, sans-serif;
        font-size: 12px;
        text-transform: uppercase;
        color: 9d9d9d;
        font-style: normal;
        font-weight: normal; }
        
      header nav li a.active {
        color: #a72362;
        background: none }
      header nav li.half {
        float: right; }
        
        
        

       
        

.img {
  position: relative;
  margin: 0 auto;
  width: 354px;
  height: 660px;
  overflow: hidden; }
  .img img {
    height: 100% !important;
    width: auto !important; }
  .img .wrp {
    width: 5000px;
    position: absolute;
    left: 50%;
    top: -1px;
    margin-left: -2500px;
    bottom: 0;
    text-align: center; }
  .img #img-ov {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -1px;
    left: -1px; }

.img-text {
  position: relative;
  margin: 0 auto;
  bottom: 0;
  text-align:center;
  height: 100%;
  width: 100%;
  left: 0;
  right: 0;
  max-width:1024px;
  display: table; }
  .img-text .hlp {
    display: table-cell;
    vertical-align: middle;
	width:100%;
    text-align: center;
     }
  .img-text .slogan {
    color: #000;
    line-height: 130%;
    font-family: 'Vollkorn', serif; 
    
    }
    .img-text .slogan .text {
      display: inline;
      /* for two levels of nested quotations */
      /* extra content definitions for pre-2011 WebKit */ }
      .img-text .slogan .text {
        quotes: '\201C' '\201D' '\2018' '\2019'; }
      .img-text .slogan .text:before {
        content: '\201C';
        content: open-quote; }
      .img-text .slogan .text:after {
        content: '\201D';
        content: close-quote; }
  .img-text .model {
    font-family: 'DINPro-Regular';
    font-size: 50%;
    font-style: normal;
    text-transform: uppercase;
    color:#c8c8c8;
    margin-top: 15px; }

article {
  background-color: #f5f5f5;
  position: absolute;
  top: 0px;
  bottom: 0;
  width: 100%; }

.home article {

  font-size: 150%; }

.brides article {
  background-color: #101010;
  text-align: center; }

#gallery {
  height: 100%;
  overflow: hidden;
  margin-left: -1px;
  font-size: 1px; }
  #gallery li {
    float: left;
    position: relative;
    overflow: hidden; }
    #gallery li.active {
      overflow: visible; }
    #gallery li span {
      display: block;
      background-color: #101010;
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      border: 1px solid #101010;
      overflow: hidden;
      cursor: pointer; }
      #gallery li span i {
        position: absolute;
        display: block;
        top: 50%;
        left: 50%;
        width: 300px;
        height: 300px;
        margin-left: -150px;
        margin-top: -150px; }
      #gallery li span img, #gallery li span canvas {
        display: block; }
  #gallery .hor img, #gallery .hor canvas {
    width: auto !important;
    height: 101% !important; }
  #gallery .hor i {
    height: 100%;
    margin-top: 0;
    top: 0; }
  #gallery .ver img, #gallery .ver canvas {
    width: 100% !important;
    height: auto !important; }
  #gallery .ver i {
    width: 100%;
    margin-left: 0;
    left: 0; }
  #gallery img.copy {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; }

.gallery li {
  width: 20%;
  height: 25%; }

.cn {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0 auto;
  text-align: center;
  display: table; }
  .cn .cnt {
    width: 100%;
    display: table-row; }
    .cn .cnt p {
      display: block;
      height: auto; }
      
      
      
    .cn .cnt .tc {
      display: table-cell;
      text-align: center;
      vertical-align: middle; 
      }

h2 {
  font-size: 28px;
  font-weight: bold;
  height: 120px;
  color: #000;
  display: table-row; }
  h2 span {
    display: block;
    line-height: 160px;
    height: 120px;
    overflow: hidden;
    background: transparent url(img/h2-bg.png) center 35px no-repeat; }
    h2 span:after {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 128px;
      background: transparent url(img/h2-bg-top.png) center 35px no-repeat; }

.cn ul, .cn p {
  display: table-row;
  vertical-align: middle; }
.cn p {
  display:block;
  height: 32px;
  line-height: 32px; 
  padding: 35px;
  font-size: 18px;}

.about-us article:before {
  content: none;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 214px;
  background-color: #191919; }

.partners {
  height: 220px;
  width: 100%;
  background: #191919}
  .partners li {
    display: block;
    position: relative;
    padding: 10px 0;
    margin-top: 0px; }
    .partners li a, .partners li i, .partners li b {
      display: block;
      position: relative;
      line-height: 30px;
      border-left: 1px solid #000;
      color: #505050;
      padding: 0 30px;
      z-index: 1;
      font-size: 12px;
      font-weight: bold; }
    .js .partners li i, .partners li a {
      position: relative;
      top: 0px;
      left: 0;
      z-index: 0;
      color: #fff;
      border: 0;
      padding-top: 35px;
      padding-bottom: 35px;
      padding-left: 31px;
      opacity: 1;
	  transition: .2s ease all;    
	  font-size:22px;  
      }
      
      .partners li a:hover {
      	color:#fff;
      	transition: .2s ease all;
      }
      
    .js .partners li a {
      z-index: 2; }
      .js .partners li a:after {
        z-index: 4;
        background-image: url(img/partners-bg-top-7.png); }
    .partners li:first-child b {
      border-color: #191919; }

.actions {
  height: 12%; }
  .actions li {
    display: inline-block;
    color: #a72362;
    font-family: Arial, sans-serif;
    font-style: normal;
    font-size: 12px;
    padding: 0 45px; 
    padding: 10px 0px;
    width: 100%;
    font-size: 18px;
    }

p {
  margin-bottom: 16px; }

.contact article {
  top: 0; }
.contact li {
  display: inline-block;
  padding: 0;
  width: 100%;
  font-family: 'DINPro-Regular',Arial,sans-serif;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  font-size: 12px;
  height: 80px;
  line-height: 1px;
  vertical-align: top; }
  .contact li a, .contact li span {
    display: block;
    line-height: 80px; }
  .contact li i {
    display: inline-block;
    width: 0px;
    height: 1px;
    border-top: 1px solid #c97ba5;
    line-height: 1px;
    top: -45px;
    position: relative; }
  .contact li.home-link {
    background: transparent url(img/contact-home.png) center center no-repeat;
    width: 100%; }
    .contact li.home-link a {
      opacity: 0;
      line-height: 10px;
      vertical-align: top;
      padding: 8px 30px 70px;
      background: transparent url(img/nav-back.png) center top no-repeat; }

.tb {
  display: table;
  height: 100%;
  width: 100%; }

.tc {
  display: table-cell;
  text-align: center;
  vertical-align: middle; }

.cp-logo {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -16px;
  width: 32px;
  height: 32px;
  background: #191919 url(img/sublimio.png) center center no-repeat; }
  .cp-logo a {
    color: transparent;
    font: 0/0 a;
    text-shadow: none;
    display: block;
    width: 100%;
    height: 100%; }

section[class*=page-not-found] article {
  top: 0;
  background: whitesmoke url(img/404-bg.png) center center no-repeat; }
section[class*=page-not-found] p {
  font-size: 30px;
  line-height: 45px;
  font-family: 'Vollkorn', serif;
  color: #000; }
section[class*=page-not-found] a {
  font-size: 16px;
  font-style: normal;
  line-height: 45px;
  color: #9C0058;
  font-family: Arial, sans-serif; }
  

	.partners li a:after {
      	transition: .2s ease all;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
       background: transparent url(img/partners-bg-top-7.png) center 0 no-repeat; !important;
       background-size: contain;}


.partners li:last-child {
    margin-bottom: 55px;
}
.partners li:first-child {
    margin-top: 55px;
}

/* MEDIUM SCREEN */
@media only screen and (min-width: 40.063em) {


  .img-text .slogan {

    line-height: 50.8px;
    font-size:36px;
    text-rendering: geometricPrecision;

    }

  .img-text .model {

		font-size:18px;
    }

  .img-text .hlp {

    padding-top:155px; }

header nav li a {
	color:#fff;
}

.scrolled header nav li a {
	color:#666;
}

	header {
	  background-color: transparent;
	  transition:.5s ease all;
	}
  
   .scrolled header {
  	 background-color:#fff;
  	 transition:.5s ease all;
   }

.grid-sizer,
.grid-item { width: 50%;padding:0;margin:0; }

      .scrolled header nav li a.active {
        color: black;
        background: transparent url(img/nav-active.png) center 7px no-repeat; }

header nav li a.active {
	color:#fff;
}

	.slogan .text{color:#fff;line-height:50px;}
	.home article {
	  	font-size: 200%; }

	.contact li.home-link {
    	width: 330px; }

	.partners li {
	    padding: 0;}

	.contact li {
	  display: inline-block;
	  padding: 0 5px;
	  width: 110px;
	  font-family: Arial,sans-serif;
	  font-weight: normal;
	  font-style: normal;
	  text-transform: uppercase;
	  font-size: 10px;
	  height: 100px;
	  line-height: 1px;
	  vertical-align: top; }

	  .contact li a, .contact li span {
    	display: block;
	    line-height: 100px; }


	.partners li:last-child {
    	margin-bottom: 0;
	}

	.js .partners li i, .partners li a {
      position: relative;
      top: 0px;
      left: 0;
      z-index: 0;
      color: #646464;
      border: 0;
      padding-top: 25px;
      padding-bottom: 25px;
      padding-left: 31px;
      opacity: 1;
	  transition: .2s ease all; 
	  font-size:inherit    
      }

      

  	.actions li {
	    width: auto;
    	font-size: 12px;
    	padding: 0 45px;
    }

    .cn .cnt .tc {
      padding:0px;
      font-size:inherit;
     }

	.cn p {
  		padding: 0px;
  		font-size: inherit;
  		padding-left: 80px;
    padding-right: 80px;
  		display:table-row;
  		
    max-width: 900px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;  		
  		}


	.show-medium-up{
		display:inherit;	
	}
	.show-small-only{
		display:none
	}

	header {
  		height: 155px;
	}
	
	#home_{margin-top:0px;}	

	section {
  		height: calc(100% - 155px);}

	#home_{height:100%}	

	#grid li {
    	width: 50%;
	}
	#about-us_ {
		height: calc(100% - 155px);
	}

	#about-us_ article {
		position: absolute !important;
	}	
	
	.partners li {
    	display: inline-block;
    	margin-top: 117px;}
    	
    .js .partners li i, .partners li a {
      top: -25px;}
	
}  

/* Large screens*/
@media only screen and (min-width: 64.063em) {

		.grid-sizer,
		.grid-item { width: 33%;padding:0;margin:0; 
		-webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;

		
		}
.grid{min-width:100%;max-width:100%;width:100%;}
body,html,article,section{
	position:relative !important;width:100%; !important
	min-width:100%;max-width:100%;width:100%;
}

#contact_ article {position: absolute !important;}

	.js .partners li i:after, .partners li a:hover:after {
      	transition: .2s ease all;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
       background: transparent url(img/partners-bg-top-7.png) center 0 no-repeat; !important;
        }
       
       
	.partners li a:after {
        content: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
       background: none} 

.galleria{
    margin: 0 auto;
    width: 100%;
    
}

	#grid {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    margin-bottom: 0;
	}

	#grid li {
	display: block;
    float: left;
    padding: 0;
    width: 33.333%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;     
	}
	
	
	.grid-sizer,
	.grid-item { width: 33.333%;padding:0;margin:0; }
	.grid img { width:100%;height:auto}
	.grid{width:100%;}
	
	
	@keyframes animatedBackground {
		from { background-position: center -3px; }
		to { background-position: center 7px; }
	} 
	@-webkit-keyframes animatedBackground {
		from { background-position: center -3px; }
		to { background-position: center 7px; }
	}        
	@-ms-keyframes animatedBackground {
		from { background-position: center -3px; }
		to { background-position: center 7px; }
	}        
	@-moz-keyframes animatedBackground {
		from { background-position: center -3px; }
		to { background-position: center 7px; }
	}        
	
	header nav li a:hover {
    	background: transparent url(img/nav-active.png) center 7px no-repeat;
    	-webkit-animation: animatedBackground .3s ease;
    	-ms-animation: animatedBackground .3s ease;
  		-moz-animation: animatedBackground .3s ease;
	    animation: animatedBackground .3s ease;    	
	} 



}

@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.contact li.home-link {
    	width: 130px;
	}    
	
	.partners li:last-child {
    	margin-bottom: 0;
	}
	.partners li:first-child {
    	margin-top: 55px;
	}

	.partners li {
    	width: 33.33%;
    	margin-top:30px !important;
    	padding-bottom: 0 !important;
	}
	
	.partners li {
		display: inline-block;
	    position: relative;
    	padding: 10px 0;
	    margin-top: 0px;
	    padding-top:30px;
	}
	

      header nav ul.left li {margin-left:0px;}
      header nav ul.right li {margin-right:0px;}  

	
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape),
only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3) {

	.show-medium-up{
		display:none
	}
	.show-small-only{
		display:inherit;
	}
	
	header {
	  height: 60px;
	}	
    #home_{margin-top:60px;}
    
	.slogan .text{color:#fff;line-height:40px;}
	.slogan {padding-right:20px;padding-left:20px;}

	.home article {
	  	font-size: 150%; }
	  	
	.partners li {
		display: inline-block;
	    position: relative;
    	padding: 10px 0;
	    margin-top: 0px;
	}
	
	#about-us_ {
		height:auto;
	}

	#about-us_ article {
		position: relative;
	}	
	
     header nav li a.active {
       color: #a72362;
       background: none; }	

	.partners li:last-child {
    	margin-bottom: 0;
	}
	.partners li:first-child {
    	margin-top: 55px;
	}

	.partners li {
    	width: 33.33%;
	}

	.contact li.home-link {
    	width: 100px;
	}
	
	.cn p {
	  display:block;
	  height: 32px;
	  line-height: 32px; 
	  padding: 35px;
	  font-size: 13px;}
	
	.cn p{padding-bottom:0;}
	.actions li {font-size:13px;padding-top: 20px;}
	
	section {
		height: calc(100% - 60px);}
		
	.partners li a:after {
      	transition: .2s ease all;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
       background: transparent url(img/partners-bg-top-7.png) center 0 no-repeat; !important;
       background-size: contain;}		
		
}
